<f:if condition="{data_tx_plusdrkcontentelements_animation}">
    <f:for each="{data_tx_plusdrkcontentelements_animation}" as="file">
        <f:image image="{file}" alt="{file.alternative}" title="{file.title}" width="200" /><br />
        {file.description} / {file.identifier}<br />
    </f:for>
</f:if>

<f:if condition="{data.tx_plusdrkcontentelements_animationtext}">
    <f:format.html parseFuncTSPath="lib.parseFunc_RTE">{data.tx_plusdrkcontentelements_animationtext}</f:format.html><br />
</f:if>

<f:if condition="{data.bodytext}">
    <f:format.html parseFuncTSPath="lib.parseFunc_RTE">{data.bodytext}</f:format.html><br />
</f:if>

<f:if condition="{data_image}">
    <f:for each="{data_image}" as="file">
        <f:image image="{file}" alt="{file.alternative}" title="{file.title}" width="200" /><br />
        {file.description} / {file.identifier}<br />
    </f:for>
</f:if>

